div.mfp_buttons,
div.mfp_buttons * {
	clear: both;
	padding: 10px 0px;
	text-align: center;
}
div.mfp_buttons button#mfp_button_send {
	
}

div.mfp_buttons button#mfp_button_cancel {
	
}

div.mfp_buttons button#mfp_button_send{
	width:290px;
	height:60px;
	background-color:#333;

	font-size:26px;
	color:#FFFFFF;
	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
	behavior:url(/css/htc/PIE.htc);
}

div.mfp_buttons button#mfp_button_send:hover{
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */
}

div.mfp_buttons button#mfp_button_cancel{
	width:290px;
	height:60px;
	background-color:#333;	
	
	font-size:26px;
	color:#FFFFFF;

	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
	behavior:url(/css/htc/PIE.htc);
}

div.mfp_buttons button#mfp_button_cancel:hover{
	opacity:0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;              /* Safari 1.x */	
}

div.mfp_buttons button {
	font-size: 16px;
	margin: 0px;
	padding: 3px;
}
div.mfp_buttons button.imagebutton {
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
	background: none;
}